#!/bin/sh
set -e

. optvars

for PACKAGE in `ls $KUMATUXOPT/ | grep file_`
do
    if [ `echo $PACKAGE | sed 's/_.*//'` = file ]
    then
	$KUMATUXCHECK/delete.sh /usr/bin/file $KUMATUXOPT/$PACKAGE/bin/file
    fi
done
